bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#31457: 27.0.50; Move starttls.el and tls.el to lisp/obsolete/


From: Basil L. Contovounesios
Subject: bug#31457: 27.0.50; Move starttls.el and tls.el to lisp/obsolete/
Date: Tue, 15 May 2018 14:42:10 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

> From e87446e3f1cdecbb270337fe158a702615b5ac54 Mon Sep 17 00:00:00 2001
> From: Noam Postavsky <address@hidden>
> Date: Thu, 13 Jul 2017 08:52:39 -0400
> Subject: [PATCH v1] Move tls.el and starttls.el to lisp/obsolete/
>
> diff --git a/etc/NEWS b/etc/NEWS
> index 77ef3f3457..8193545d9f 100644
> --- a/etc/NEWS
> +++ b/etc/NEWS
> @@ -419,6 +419,9 @@ or NextCloud hosted files and directories.
>  ** The options.el library has been removed.
>  It was obsolete since Emacs 22.1, replaced by customize.
>  
> +** The tls.el and starttls.el libraries are now marked obsolete.
> +Use of builtin of function based on libgnutls is recommended instead.
                 ^^^^

Typo?

-- 
Basil





reply via email to

[Prev in Thread] Current Thread [Next in Thread]